/*
     $Revision$
     $Id$
*/
function fac_show_widget_page(row)
{
    var widget_key = row.getAttribute("ROWKEY");
    var widget_data = JSON.parse(row.getAttribute("ROWDATA"));
    var url = "appl/fac/fac_widget_page.asp?wgt_page_key=" + widget_key;
    FcltMgr.openDetail(url, widget_data.title);
}